Skip to Content
0
Former Member
Jan 17, 2008 at 08:48 AM

Requirements for WD for Java

17 Views

Hello,

we have a WAS 6.40 and afaik WD for Java should be available with this.

Can you post me some links auf how to configure our system for WD, how to administrate it and manage my applications.

Is there any "Example" application by SAP to check the WD runtime if its working already?

kind regards,

Michael